.footer1 {position: absolute;background: #c1a57b;bottom: 0px;z-index: 9;}
.footer1 .maps {float: left;width: 100%;height: 400px;}
.footer1 .maps iframe{height: 100%!important;margin-bottom: 0px;}

.footer1 .footer-orta {width: 100%;padding-top: 25px;padding-bottom: 25px;}
.footer1 .footer-orta .footer-baslik {font-size: 1.7rem;color:#fff;}
.footer1 .footer-orta .footer-title {font-size: 0.9rem;color:#cccccc;margin-bottom: 1.5rem;font-weight: 300;}
.footer1 .footer-orta .footer-text {font-size: 1.3rem;color:#fff;font-weight: 300;}

.footer1 .footer-orta .footer-sosyal{position: relative;float: left;width: auto;margin:0px;padding: 0px;}
.footer1 .footer-orta .footer-sosyal li:first-child{margin:none;}
.footer1 .footer-orta .footer-sosyal li{float: left;list-style: none;margin-right: 17px;padding-left:0px;padding-right:0px;}
.footer1 .footer-orta .footer-sosyal li a{font-size: 23px;color: #fff;}

.footer1 .footer-alt {width: 100%;padding-top: 10px;padding-bottom: 10px;background: #001737;text-align: center;color: #ffffffab;font-weight: 600;font-size: 14px;border-top: solid 5px #222831;}
.footer1 .footer-alt a {color: #ffffffab;padding-left: 10px;border-left: 1px solid #ffffff40;margin-left: 10px;font-weight: 600;}
